summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'app-emulation/cedega/files/remove-watermark.sh')
-rw-r--r--app-emulation/cedega/files/remove-watermark.sh16
1 files changed, 16 insertions, 0 deletions
diff --git a/app-emulation/cedega/files/remove-watermark.sh b/app-emulation/cedega/files/remove-watermark.sh
new file mode 100644
index 000000000000..f3384adc473f
--- /dev/null
+++ b/app-emulation/cedega/files/remove-watermark.sh
@@ -0,0 +1,16 @@
+#!/bin/bash
+
+file="$1"
+if [ ! -e "${file}" ] ; then
+ echo "The file '${file}' doesn't seem to exist."
+ echo "Aborting!"
+ exit 1
+fi
+
+dd \
+ if=/dev/zero \
+ of="${file}" \
+ seek=16 \
+ count=20 \
+ bs=1 \
+ conv=notrunc